*{
    margin : 0;
    padding : 0;
    box-sizing: border-box;

}

html,body{
    height : 100%;
    width: 100%;
    font-family: "Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

main{   
    height : 60%;
    width: 100%;
    background-color: white;
    display: flex;
    flex-direction: column;
}

nav{
    height : 60px;
    width: 100%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 100px 10px 100px;

}


nav .left{
    display:flex;
    align-items: center;
    gap:20px;
}

nav p{
    font-size: 13px;
    font-weight: 305;
    /* letter-spacing: 1px; */
}

nav .right{
    display:flex;
    align-items: center;
    margin-left: auto;
    gap:20px;
    
    
}

.profile{
    height: 35px;
    width: 35px;
    border-radius: 20px;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

section{
    width: 100%;
    position: relative;
}

section img{
    width: 100%;


}

.imgcontent{
    position: absolute;
    top: 15%;
    left: 8%;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 25px;
}


section h1{
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 1px;

}

.imgcontent button{
    width:fit-content;
    padding: 12px 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 15px;
    background-color: #0067b8;
    color: white;
    border: none;
}
.imgcontent button:hover{
    background-color: #20638a;
    cursor: pointer;
}

.imgcontent p{
    font-weight: 350;
    line-height: 25px;
    font-size: 16px;
}

.slides{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    padding: 20px 0px;
    font-size: 25px;
}
.slides .circle{
    font-size: 15px;
}

.shop{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:50px;
    height: 15%;
    
}

.shop img{
    width: 40px;
}

.shop p{
    color: #0067b8;
   text-decoration: underline;
}


.shop1{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 10px 0px 0px 0px;

}

.allproducts{
    margin: 50px 0px 50px 0px;
    height: 48%;
    display: flex;
    justify-content: center;
    gap: 25px;
    padding: 0px 80px 0px 80px;
    justify-content: space-between;
    

}

.allproducts .product{

    width: 50%;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 1px 5px 0.5px rgba(17, 17, 17, 0.236);

}
.product img{
    width: 100%;
    margin-bottom: 20px;
}

.product button{
    width:fit-content;
    padding: 12px 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 15px;
    background-color: #0067b8;
    color: white;
    border: none;
    margin: auto 15px 20px 15px;
    position: static;

}

.product button:hover{
    background-color: #20638a;
    cursor: pointer;
}

.product h2{
    font-size: 30px;
    font-weight: 500;
    margin: 5px 15px;
}

.product p{
    font-weight: 400;
    line-height: 25px;
    font-size: 16px;
    margin: 10px 15px;
}

.banner2{
    margin: 100px 90px 80px 90px;
    height: 55%;
    padding: 150px 00px 50px 100px;
    background-image: url("https://cdn-dynmedia-1.microsoft.com/is/image/microsoftcorp/Highlight-Hero-Windows11-GlobalLaunch:VP5-1596x600");
    background-size: cover;
    background-position: center;
    
}

.banner2 h2, .banner3 h2{
    font-size: 38px;
    font-weight: 500;
    color: white;
    margin: 20px 15px 10px 15px;
}

.banner2 p, .banner3 p{
    font-weight: 400;
    line-height: 25px;
    font-size: 16px;
    color: white;
    margin: 10px 15px;
}
.banner2 button, .banner3 button{
    width:fit-content;
    padding: 12px 12px;
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 15px;
    background-color: #0067b8;
    color: white;
    border: none;
    margin: 20px 15px 20px 15px;
}

.banner2 button:hover, .banner3 button:hover{
    background-color: #20638a;
    cursor: pointer;
}

.bussiness{
    margin: 0px 10px 50px 10px;
    height: 55%;
    display: flex;
    justify-content: center;
    gap: 25px;
    padding: 0px 80px 0px 80px;
    justify-content: space-between;
}

.bussiness .bproduct{
    width: 50%;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 1px 5px 0.5px rgba(17, 17, 17, 0.236);
}

.bproduct img{
    width: 100%;
    margin-bottom: 20px;
}

.bproduct button{
    width:fit-content;
    padding: 12px 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 15px;
    background-color: #0067b8;
    color: white;
    border: none;
    margin: auto 15px 20px 15px;
    position: static;

}

.bproduct button:hover{
    background-color: #20638a;
    cursor: pointer;
}

.bproduct h2{
    font-size: 28px;
    font-weight: 500;
    margin: 5px 15px;
}

.bproduct p{
    font-weight: 350;
    line-height: 25px;
    font-size: 16px;
    margin: 10px 15px;
}

.bussiness .btag{
     width:fit-content;
     margin: 0px 0px 0px 15px;
    padding: 7px 12px;
    font-weight: 550;
    letter-spacing: 0.5px;
    font-size: 15px;
    background-color: #ffb900;
    color: black;
    border: none;
    position: static;
}

h3{
    font-size: 35px;
    font-weight: 500;
    margin: 20px 0px 10px 90px;
}

.banner3{
    margin: 100px 90px 20px 90px;
    height: 50%;
    padding: 150px 0px 50px 900px;
    background-image: url("https://cdn-dynmedia-1.microsoft.com/is/image/microsoftcorp/Hero-Desktop-AI-Sustainability-Less-Plastic:VP5-1920x600");
    background-size: cover;
    background-position: center;
}

.socials{
    display: flex;
    font-size: 16px;
    font-weight: 400;
    gap: 20px;
    padding: 20px 0px;
    margin:10px 90px;
    align-items: center;

    
}

.socialIcons{
    display: flex;
    gap: 20px;
    font-size: 30px;
}

footer{
    height:50%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 20px;
    /* padding: 15px 175px 15px 10px; */
    font-size: 14px;
    font-weight: 400;
    background-color:rgb(242, 242, 242);
}

.links{
    height:60%;
    display: flex;
    flex-direction: rows;
    justify-content: space-between;
    align-items:flex-start;
    letter-spacing: 0.5px;
    /* gap: 2px; */
    padding: 0px 200px 0px 90px;
}

.footer1{
    min-height: 100%;
    display: flex;
    flex-direction: column;
    font-size: 12px;
    font-weight: 399;
    gap: 15px;
}

h4{
    font-size: 14px;
    font-weight: 500;
}

.footer2{
    display: flex;
    flex-direction: rows;
    align-items: center;
    font-size: 12px;
    gap: 20px;
    font-weight: 399;
    padding: 0px 0px 0px 90px;
}

.left, .right{
    display: flex;
    gap: 20px;
    align-items: center;
}

.right {
    margin-left: 500px;
    margin-right: 0px;
}

.logo{
    font-size: 25px;
}


nav p:hover, .nav .logo:hover, footer p:hover
{
    text-decoration: underline;
    cursor: pointer;
}